//
//  QUQRCodeUtils.swift
//  qu_qr_code_scanner
//
//  Created by edy on 2021/7/15.
//

import UIKit

public class QUImagesHelper {
    
    private static var podsBundle: Bundle? {
        guard let path = Bundle(for: self).path(forResource: "QUBundle", ofType: "bundle") else { return nil }
        let bundle = Bundle(path: path)
        return bundle
    }
    
    static func imageFor(name imageName: String) -> UIImage? {
        return UIImage.init(named: imageName, in: podsBundle, compatibleWith: nil)
    }
}

public struct QUApplication {
    
    static let rootViewController: UIViewController? = UIApplication.shared.delegate?.window??.rootViewController
}
